import os
import socket
from tkinter import *

splash_root = Tk()
splash_root.geometry("300x320")
splash_label = Label(splash_root, text='Please Wait, Seb OS is loading......')
splash_label.pack(pady=20)
splash_root.title('Loading Seb OS...')
def nb():
    splash_root.destroy()

splash_root.after(3000, nb)


mainloop()
login_pass = open('user/password.txt')
login_name = open('user/username.txt')
l_p = login_pass.read()
l_n = login_name.read()
yourAge = open('user/age.txt')
siblings = open('user/siblings.txt')
siblingNum = siblings.read()
age = yourAge.read()
print("""
$$$$$$  $$$$$$  $$$$$     $$$$$$  $$$$$$
$       $       $    $    $    $  $
$$$$$$  $$$$$$  $$$$$     $    $  $$$$$$
     $  $       $    $    $    $       $
$$$$$$  $$$$$$  $$$$$     $$$$$$  $$$$$$
""")
print("Welcome Back, " + l_n + "!")
print("You are " + age + " years old!")
print("You have " + siblingNum + " siblings!")
while 1 < 2 :
    print("""
    [1]Browser
    [2]Text Editor
    [3]BIOS
    [4]My Tk Window
    [5]Terminal
    [6]About SebOS
    [7]How To Use SebOS
    """)
    choice = input("[?]: ")
    if choice == '1' :
            os.startfile('browse.py')
    if choice == '2' :
            os.startfile('edit.py')
    if choice == '3' :
            os.startfile('BIOS.py')
    if choice == '4' :
            window_root = Tk()
            window_root.geometry("1300x600")
            window_label = Label(window_root, text='Go to weandventures.com/sebminecrafter its my website! My Scratch: sebminecrafter. My Pixicade: sebminecrafter. My Roblox: Myguy972. My E-mail: sebastian.weand@gmail.com')
            window_label.pack(pady=20)
            window_root.title('My Window')
            mainloop()
    if choice == '5' :
           os.startfile('terminal.py')
    if choice == '6' :
            window_root = Tk()
            window_root.geometry("340x100")
            window_label = Label(window_root, text="SebOS is a simple OS Made By Sebastian Weand. VERSION 1.1")
            window_label.pack(pady=20)
            window_root.title('About SebOS')
            mainloop()
    if choice == '7' :
            os.startfile('tut.mp4');
